[
    {
        "timestamp": "2025-05-05 15:18:35",
        "username": "Mukesh",
        "email": "smukesh1304@gmail.com",
        "contact": "9080063331",
        "password": "B4DC37B8",
        "message": "Your account credentials: Username: Mukesh, Email: smukesh1304@gmail.com, Password: B4DC37B8"
    },
    {
        "timestamp": "2025-05-05 18:31:21",
        "username": "Gokul",
        "email": "fate.altre@gmail.com",
        "contact": "9080063331",
        "password": "7CB34107",
        "message": "Your account credentials: Username: Gokul, Email: fate.altre@gmail.com, Password: 7CB34107"
    },
    {
        "timestamp": "2025-05-05 20:53:59",
        "username": "Mukesh",
        "email": "smukesh1304@gmail.com",
        "contact": "9080063331",
        "password": "0A96ABB6",
        "message": "Your account credentials: Username: Mukesh, Email: smukesh1304@gmail.com, Password: 0A96ABB6"
    },
    {
        "timestamp": "2025-05-05 20:54:21",
        "username": "Joe Done",
        "email": "fate.altre@gmail.com",
        "contact": "9080063331",
        "password": "1385EE14",
        "message": "Your account credentials: Username: Joe Done, Email: fate.altre@gmail.com, Password: 1385EE14"
    },
    {
        "timestamp": "2025-05-05 21:26:23",
        "username": "Mukesh",
        "email": "smukesh1304@gmail.com",
        "contact": "9080063331",
        "password": "A5FAED83",
        "message": "Your account credentials: Username: Mukesh, Email: smukesh1304@gmail.com, Password: A5FAED83"
    },
    {
        "timestamp": "2025-07-24 12:51:15",
        "username": "admin",
        "email": "fate.altre@gmail.com",
        "contact": "9080063331",
        "password": "D1FCD9E5",
        "message": "Your account credentials: Username: admin, Email: fate.altre@gmail.com, Password: D1FCD9E5"
    },
    {
        "timestamp": "2025-07-24 13:19:32",
        "username": "testuser",
        "email": "test@example.com",
        "contact": "1234567890",
        "password": "67CC0B4F",
        "message": "Your account credentials: Username: testuser, Email: test@example.com, Password: 67CC0B4F"
    },
    {
        "timestamp": "2025-07-24 14:40:29",
        "username": "mukesh",
        "email": "smukesh1304@gmail.com",
        "contact": "9080063331",
        "password": "5A353979",
        "message": "Your account credentials: Username: mukesh, Email: smukesh1304@gmail.com, Password: 5A353979"
    },
    {
        "timestamp": "2025-07-24 14:46:06",
        "username": "mukesh",
        "email": "smukesh1304@gmail.com",
        "contact": "9080063331",
        "password": "0C42E059",
        "message": "Your account credentials: Username: mukesh, Email: smukesh1304@gmail.com, Password: 0C42E059"
    },
    {
        "timestamp": "2025-08-19 16:37:59",
        "username": "mukesh",
        "email": "test@example.com",
        "contact": "9999999999",
        "password": "42F71FD9",
        "message": "Your account credentials: Username: mukesh, Email: test@example.com, Password: 42F71FD9"
    },
    {
        "timestamp": "2025-08-19 16:38:01",
        "username": "mukesh",
        "email": "test@example.com",
        "contact": "9999999999",
        "password": "F0DE0F08",
        "message": "Your account credentials: Username: mukesh, Email: test@example.com, Password: F0DE0F08"
    },
    {
        "timestamp": "2025-09-22 14:57:01",
        "username": "John",
        "email": "john@test.com",
        "contact": "9876543210",
        "password": "623EBBCB",
        "message": "Your account credentials: Username: John, Email: john@test.com, Password: 623EBBCB"
    },
    {
        "timestamp": "2025-09-30 11:03:10",
        "username": "Rootxvending",
        "email": "praveenkumar@rootxvending.com",
        "contact": "9360857385",
        "password": "9213F482",
        "message": "Your account credentials: Username: Rootxvending, Email: praveenkumar@rootxvending.com, Password: 9213F482"
    },
    {
        "timestamp": "2025-09-30 13:17:02",
        "user_id": "USR-MUKEMUKE8421",
        "username": "Mukesh S",
        "email": "mukesh@rtx.com",
        "contact": "9876543210",
        "password": "840F9104",
        "message": "Your account credentials: User ID: USR-MUKEMUKE8421, Username: Mukesh S, Email: mukesh@rtx.com, Password: 840F9104"
    },
    {
        "timestamp": "2025-09-30 13:19:40",
        "user_id": "USR-MUKEMUKE8578",
        "username": "Mukesh S",
        "email": "mukesh@rxw.com",
        "contact": "9876543210",
        "password": "8382FB34",
        "message": "Your account credentials: User ID: USR-MUKEMUKE8578, Username: Mukesh S, Email: mukesh@rxw.com, Password: 8382FB34"
    },
    {
        "timestamp": "2025-09-30 17:40:58",
        "user_id": "USR-PRAVPRAV4256",
        "username": "Praveen",
        "email": "praveen@rtx.com",
        "contact": "9876543210",
        "password": "F8CB73CB",
        "message": "Your account credentials: User ID: USR-PRAVPRAV4256, Username: Praveen, Email: praveen@rtx.com, Password: F8CB73CB"
    },
    {
        "timestamp": "2025-09-30 20:17:34",
        "user_id": "USR-MUKEMUKE3650",
        "username": "Mukesh",
        "email": "mukesh@rootxwire.com",
        "contact": "9876543211",
        "password": "77C1C095",
        "message": "Your account credentials: User ID: USR-MUKEMUKE3650, Username: Mukesh, Email: mukesh@rootxwire.com, Password: 77C1C095"
    },
    {
        "timestamp": "2025-09-30 20:22:22",
        "user_id": "USR-MUKEMUKE3938",
        "username": "Mukesh",
        "email": "mukesh@rootxwire.com",
        "contact": "9876543210",
        "password": "0358342E",
        "message": "Your account credentials: User ID: USR-MUKEMUKE3938, Username: Mukesh, Email: mukesh@rootxwire.com, Password: 0358342E"
    },
    {
        "timestamp": "2025-09-30 20:25:49",
        "user_id": "USR-MUKEMUKE4145",
        "username": "mukesh",
        "email": "mukesh@rootxwire.com",
        "contact": "9080063331",
        "password": "E95284C4",
        "message": "Your account credentials: User ID: USR-MUKEMUKE4145, Username: mukesh, Email: mukesh@rootxwire.com, Password: E95284C4"
    }
]